# v1alpha1_pod_scheduling_status_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**resource_claims** | [**list_t**](v1alpha1_resource_claim_scheduling_status.md) \* | ResourceClaims describes resource availability for each pod.spec.resourceClaim entry where the corresponding ResourceClaim uses \&quot;WaitForFirstConsumer\&quot; allocation mode. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


